.promo-section {
    margin-bottom: 20px;
}
.about-us-area {
    position: relative;
    z-index: 1;
}
.section-padding-70-70 {
    padding-top: 70px;
    padding-bottom: 70px;
}
.article {
    background: #fff;
    padding: 25px 15px 15px;
    border: 1px solid #4f46e5;
    margin-bottom: 30px;
    text-align: left;
    border-radius: 5px;
    transition: all .4s ease-in-out;
}
.article.special {
    background: #f8f9fb;
    border: 2px solid #eee;
    position: relative;
    text-align: center;
    overflow: hidden;
    margin-bottom: 30px;
    border-radius: 4px;
}
.article.special .article__title {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 10px;
    color: #4f46e5;
}
.article.special p {
    color: #888;
}
.special-head {
    color: #4f46e5 !important;
    padding-left: 40px;
    font-size: 18px;
    position: relative;
}
.special-head:before {
    content: '';
    background: #4f46e5;
    position: absolute;
    top: 50%;
    left: 0;
    width: 30px;
    height: 2px;
}
.who-we-contant h4 {
    margin-bottom: 20px;
    font-size: 30px;
}
@media only screen and (max-width: 767px) {
    .who-we-contant h4 {
        font-size: 24px;
    }
}
.about-us-area {
    position: relative;
    z-index: 1;
}
.section-padding-100 {
    padding-top: 100px;
    padding-bottom: 100px;
}
.about-sec-wrapper .about-i {
    max-width: 90%;
}
@media (max-width: 480px) {
    .about-sec-wrapper .about-i {
        display: block;
        margin-right: auto;
        margin-left: auto;
    }
}
.box-shadow {
    -webkit-box-shadow: 0px 10px 27px 0px rgb(154 161 171 / 18%);
    box-shadow: 0px 10px 27px 0px rgb(154 161 171 / 18%);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    position: relative;
    display: block;
    top: 0;
}
.box-shadow:hover {
    -webkit-box-shadow: 0px 25px 36px 0px rgb(154 161 171 / 24%);
    box-shadow: 0px 25px 36px 0px rgb(154 161 171 / 24%);
    top: -3px;
}
.about-sec-wrapper .article {
    background: #4f46e5;
    position: absolute;
    width: 25%;
    height: max-content;
    bottom: 700px;
    top: inherit;
    right: 0;
    margin-bottom: 0;
}
@media (max-width: 767px) {
    .about-sec-wrapper .article {
        width: 55% !important;
    }
}
.mb-10 {
    margin-bottom: 10px;
}
.article.special .article__title {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 10px;
    color: #4f46e5;
}
.article__title {
    font-size: 18px;
    margin-top: 8px;
    color: #333;
}
.w-text {
    color: #fff !important;
}
.g-text {
    color: #d4d7e1 !important;
}
.who-we-contant h4 {
    margin-bottom: 20px;
    font-size: 30px;
}
.d-blue {
    color: #4f46e5 !important;
}
.side-feature-list-item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-top: 10px;
    padding-bottom: 10px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 16px;
    line-height: 20px;
    font-weight: 700;
}
.check-mark-icon {
    margin-right: 16px;
    width: 30px;
    height: 30px;
}
.foot-c-info {
    font-weight: 500;
}
.our_services_area {
    padding-bottom: 70px;
}
.hex-pat-1 {
    background: url(../../images/components/header/hex-pattern.svg) no-repeat center left;
}
.relative {
    position: relative;
}
.section-heading {
    position: relative;
    z-index: 1;
    margin-bottom: 80px;
}
.section-heading span {
    color: #4f46e5;
    font-size: 18px;
    margin-top: 60px;
    margin-bottom: 10px;
    display: inline-block;
}
.service_single_content {
    position: relative;
    z-index: 1;
    transition: all .3s ease-in-out;
}
.service_single_content.v2 .serv_icon {
    border: 2px solid #4f46e5;
    position: relative;
    margin: 0 auto;
    margin-top: 0px;
    max-width: 100px !important;
    height: 100px;
    line-height: 90px;
    padding: 17px 10px;
    transition: all 11s ease-in-out;
}
.service_single_content.v2 .serv_icon:before {
    content: '';
    border: 2px dashed #4f46e5;
    position: absolute;
    left: -10%;
    top: -10%;
    width: 120%;
    height: 120%;
}
.service_single_content.v2:hover .serv_icon:before {
    animation: rotation-anim 5s infinite linear;
}
.service-content {
    padding: 30px 20px 0;
}
.service_single_content h6 {
    margin-bottom: 15px;
    font-size: 18px;
}
.bold {
    font-weight: 600 !important;
}
.service_single_content {
    border-radius: 10px;
    background-color: #fff;
    background-image: url(../../images/components/header/cards-bg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    -webkit-box-shadow: 0 20px 40px 0 rgb(0 0 0 / 11%);
    box-shadow: 0 5px 40px 0 rgb(0 0 0 / 11%);
    border: none;
    padding: 40px 20px;
    margin-bottom: 30px !important;
}

#google_translate_element select{
    background-color:#383860;
    color: #e6fcf6;
    border: none;
    border-radius: 0;
    padding: 8px 0px !important;
    width: 135px;
    height: 32px;
}
.goog-te-gadget {
    font-size: 0px !important;
}
.goog-te-gadget span {
    display: none !important;
}

.sc-bnr__box{
    padding:10px; !important
}